{
  "format_version": "1.16",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_polished_marble_x_marble"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "MM",
      "MM"
    ],
    "key": {
      "M": {
        "item": "nicothekid:marble"
      }
    },
    "result": {
      "item": "nicothekid:polished_marble",
      "count": 4
    },
    "priority": 2
  }
}